# Interface MessageImageEvent

The MessageImageEvent type

interface MessageImageEvent {
body: MessageImageEventBody;
conversationId: string;
from: From;
id: number;
kind: "message:image";
memberStatuses: MemberStatus;
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
memberStatuses
timestamp

## Properties

### body

body: MessageImageEventBody

The body property of MessageImageEvent

### conversationId

conversationId: string

The conversationId property of MessageImageEvent

### from

from: From

The From property of MessageImageEvent

### id

id: number

The id property of MessageImageEvent

### kind

kind: "message:image"

The kind property of MessageImageEvent

### memberStatuses

memberStatuses: MemberStatus

The memberStatuses property of MessageImageEvent

### timestamp

timestamp: string

The timestamp property of MessageImageEvent